Subject: Re: linux-next: Tree for Jun 28 [ BISECTED: rsyslog/imklog: High CPU usage ]

From: Oleg Nesterov <[email-masked]>
Date: Wed, 3 Jul 2013 00:37:14 +0200

Hi Sedat,

On 07/02, Sedat Dilek wrote:
>
> did you made a cleaned-up version?
> AFAICS v3, I read that on linux-mm ML, sorry if I ask here in this thread.

Yes, I am going to send v3 with this fix + another minor change.
Sorry for delay, I was distracted, will try tomorrow.

Besides, I think Andrew and Stephen need a rest before I try to
break wait.h or the third time.

Oleg.

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>